'''
@author: Claudio Gomes, Bruno Barroca and Sadaf Mustafiz
'''
import numpy

# These should depend on the step size.
NUM_TOLERANCE = 1e-05
NUM_ABS_TOLERANCE = 1e-08
	
class FSAFSALib():
	
	def __init__(self):
		pass
	
	def equal(self, a, b):
		return numpy.isclose(a, b, NUM_TOLERANCE, NUM_ABS_TOLERANCE)
	
	def assertion(self, condition):
		assert condition




















				